{% extends "shared/layout.html" %} {% block title %}Moshe | Experiência{% endblock %} {# {% block seo %} {% include "shared/include.html" %} {% endblock %} #} {% block header %} {% include "shared/header.html" %} {% endblock %} {% block content %}

<main class="experience-content">
    <div class="container-fluid">
        <div class="row">
            <div class="col-md-12 col-lg-10 col-lg-offset-1">
                <div class="panel">
                    <div class="panel-body">
                        <div id="cases_teaser" class="row">
                            <div class="col-md-12">
                                <h2>Experiência Interativa</h2>
                            </div>
                            <div class="col-md-8">
                                <p class="text-emphasys-default">
                                Nada melhor para entender as limitações do idoso que passar por uma experiência semelhante a deles. Para isso reunimos alguns sites conhecidos e aplicamos um filtro <em>"idosificador"</em>, que de forma um tanto exagerada, simula a visão do idoso nas interfaces em que navega. Clique no botão a seguir e navegue na internet de forma lúdica e um tanto quanto complicada.
                                </p>
                            </div>
                            <div class="col-md-4">
                                <a class="button-link -secondary _block" href="{{url_for('views.experienceinner')}}">Iniciar experiência</a>
                            </div>
                            <div class="col-md-12">
                                &nbsp;
                            </div>
                        </div>

                    </div>
                </div>

            </div>
        </div>


    </div>
</main>

{% endblock %} {% block scripts %} {% include "shared/scripts.html" %} {% endblock %}
